/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
.dnone, .page-id-21842 header, .page-id-21842 footer, .page-id-21842 .vc_row.wpb_row.section.vc_row-fluid.green-register-block.grid_section{
    display: none;
}
.um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active{
	background:#000 !important;
	border-radius:0px !important;
}
input[type=submit].um-button:hover {
    opacity: 0.7 !important;
}
.cbxuseronline_widget p{
	text-align:center;
}
.cbxuseronline-class h5{
	display:none !important;
}
.cbxuseronline p{
	font-size:20px;
	font-weight:bold;
	color:#fff !important;
	text-transform:uppercase;
}
.meditation-users .wpb_wrapper h4{
	color:#fff !important;
	margin-top:12px;
	font-size:20px;
}
.hide{
	display:none;
}
#um_account_submit_mytab{
	display:none;
}
.latest_post_text_inner h5 a{
	color:#000 !important;
}
.vc_custom_1582253433912{
	display:none;
}
.vc_custom_1582253406762{
	display:none;
}
.marker{
	display:none;
}
.vc_custom_1582256901799{
	display:none;
}
.logged-in .marker{
	display:block;
}
.logged-in .vc_custom_1582256901799{
	display:block;
}
.logged-in .vc_custom_1582253433912{
	display:block;
}
.logged-in .vc_custom_1582253406762{
	display:block;
}
.events .comment_holder{
	display:none;
}
.cbxuseronline_memberlist{
	display:none;
}
.cbxuseronline_desktop {
	display:none;
}

.cbxuseronline p{
	visibility:hidden;
	text-align:center;
}
.cbxuseronline p strong{
	display:block !important;
	visibility:visible;
	text-align:center;
}
.page-id-15798 .intension-success h2{
	display:none !important;
}
.page-id-15798 .intension-success .wpgmaps_user_form{
	display:none !important;
}
.events .entry_date{
	display:none !important;
}
.events .post_info span:nth-child(2){
	display:none !important;
}
.page-id-15775 .dots{
	display:none !important;
}
.logged-in .text-meditation-pn p{
	display:none;
}
.vc_custom_1584726925213{
	display:none;
}
.logged-in .vc_custom_1584726925213{
	display:block;
}
.shipping-calculator-button{
	font-size: 14px;
    text-align: center;
    color: #fff;
    background: #000;
    padding: 20px;
}
a.shipping-calculator-button:before {
    content: "click here to ";
}
.shipping-calculator-form{
	margin-top:60px;
}
.logged-in .green-register-block{
	display:none;
}
.comment_number .comment_number_inner h5{
	color:#000;
}
.comment h5.name a{
	color:#000;
}
.comment-respond h5{
	color:#000;
}
#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea{
	border:1px solid #000;
}
.stripe-button{
	background: #000;
    color: #fff;
    border: none;
    padding: 15px 25px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    cursor: pointer;
    font-size: 11px;
    letter-spacing: 1px;
}
.stripe-button:hover{
	background:#82bb7f;
}
.woocommerce .header_bottom{ 
    background:#000 !important;
}
.paypal-donations input{
	width: 260px;
    height: 42.8px;
}
@media screen and (max-width: 767px) {
.events .blog_holder.single_image_title_post article .post_category{
	margin-bottom:0px;
}
.events .h1, body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title, h1{
	font-size:15px;
}
}
#woocommerce-cart-notice-name{
	background:#dddddd !important;
}
p.update_totals_on_change span.woocommerce-input-wrapper label{
   display:inline-block;
}
p.update_totals_on_change span.woocommerce-input-wrapper input{
   display:inline-block;
}
#woocommerce-cart-notice-name{
	display:none;
}
.inter-ship #woocommerce-cart-notice-name{
	display:block !important;
}
.available-on-backorder{
	color:red;
	font-weight:bold;
}
.out-of-stock{
	color:red !important;
	font-weight:bold;
}

.handimagearrange{position:relative;min-height:200px;}
.handimagearrange img{
	max-width: 1000px;
	position: absolute;
	left: -400px;
	top: -220px;
}

.marginize_top_download .q_elements_item_content{
	margin-top: 0px;
	position: relative;
	z-index: 9999;
	margin-left:70px;
}
@media only screen and (max-width: 767px) {
.q_elements_holder_custom_524416{
	padding:25px !important;
}
}
@media only screen and (max-width: 768px) {
	.handimagearrange img{left:0px;max-width:100%;position:relative;top:0px;display:none;}
	.marginize_top_download .q_elements_item_content{margin:0px;top:0px;margin-left:0px;margin-top:50px;}
	.handimagearrange {
	    position: relative;
	    min-height: 300px;
	    background-image: url(https://www.projectnoosphere.com/wp-content/uploads/2020/08/YT-PN-App-Email_hand.png);
	    background-size: cover;
	    background-position: bottom;
	    top: 42px;
	    padding-top:15px;
	}
}

@media only screen and (max-width: 530px) {
	.handimagearrange {
	    position: relative;
	    min-height: 200px;	    
	    background-size: cover;
	    background-position: bottom;
	    top: -45px;
	    padding-top:15px;
	}
}
@media only screen and (min-width:769px)and (max-width: 1100px) {
.handimagearrange img {
    max-width: 500px;
    position: absolute;
    left: -165px;
    top: -10px;
}
}
@media only screen and (max-width: 767px){
.meditation-training-separator{
	margin-left:auto !important;
	margin-right:auto !important;
}
}
.separator.seperator-custom-new.normal {
    width: 25%;
    margin-left: auto;
    margin-right: auto;
}
.price-new p{
	margin:30px 0px 30px 0px !important;
	font-size:20px;
}
.single-product .catcbll_preview_button .catcbll:hover {
    background: #82bb7f;
}
.post-15568 .add-to-cart-button-outer{
	display:none;
}
.post-15568 .add_to_cart_button{
	display:none !important;
}
.post-15595 .add_to_cart_button{
	display:none !important;
}
.post-15596 .add_to_cart_button{
	display:none !important;
}